/* Links */
	A:link { font-size:8pt;color:#000000;text-Decoration:none }
	A:visited { font-size:8pt;color:#000000;text-Decoration:none }
	A:hover { font-size:8pt;color:#990000;text-Decoration:none }
    A:active { font-size:8pt;color:#000000;text-Decoration:none }
	
	A.big { font-size:12pt;color:#990000;text-Decoration:none }
	A.big:hover { font-size:12pt;color:#000000;text-Decoration:none }
	A.big:active { font-size:12pt;color:#990000;text-Decoration:none }
	A.big:visited { font-size:12pt;color:#990000;text-Decoration:none }
	
	A.normal:link { font-size:10pt;color:#990000;text-Decoration:none }
	A.normal:visited { font-size:10pt;color:#990000;text-Decoration:none }
	A.normal:hover { font-size:10pt;color:#000000;text-Decoration:none }
    A.normal:active { font-size:10pt;color:#990000;text-Decoration:none }
	
	A.black:link { font-size:10pt;color:#000000;text-Decoration:none }
	A.black:visited { font-size:10pt;color:#000000;text-Decoration:none }
	A.black:hover { font-size:10pt;color:#000000;text-Decoration:none }
    A.black:active { font-size:10pt;color:#000000;text-Decoration:none }
	
	A.small:link { font-size:7pt;color:#CC0000;text-Decoration:none }
	A.small:visited { font-size:7pt;color:#CC0000;text-Decoration:none }
	A.small:hover { font-size:7pt;color:#000000;text-Decoration:none }
    A.small:active { font-size:7pt;color:#CC0000;text-Decoration:none }
	
/* Allgemein */
    body{	font-family: Verdana, Arial, Helvetica, sans-serif;   
        text-decoration:none;
        

}
	all { font-size:8pt;font-family:Verdana, Arial;color:#000000 }
	td { font-size:8pt;font-family:Verdana, Arial;color:#000000 }
    th { font-size:8pt;color:#000000;text-Decoration:none ; bold}
	
/* TD's */

	td.text { font-size:8pt;color:#000000;text-Decoration:none }
	td.smalltext { font-size:8pt;color:#000000;text-Decoration:none }
	th.black { font-size:8pt;color:#000000;text-Decoration:none ; bold }
	
	